name: Woglies
stuff: |
  \Wogly{red}{any Element}
  \Wogly{orange}{any Element}
  \Wogly{yellow}{any Element}
  \Wogly{green}{any Element}
  \Wogly{blue}{any Element}
  \Wogly{indigo}{any Element}
  \Wogly{violet}{any Element}
  \Wogly{white}{any Element}
  \Wogly{black}{any Element}
  \Wogly{grey}{any Element}
  \Wogly{pink}{any Element}
  \Wogly{purple}{any Element}
  \Wogly{cyan}{any Element}
  \Wogly{cream}{any Element}
  \Wogly{lilac}{any Element}
  \Wogly{silver}{any Element}
  \Wogly{maroon}{any Element}
  \Wogly{cerulean}{an ocean-tile Element}
  \Wogly{dandelion}{a forest-tile Element}
  \Wogly{gray}{a mountain-tile Element}
  \Wogly{green yellow}{a swamp-tile Element}
  \Wogly{violet red}{a desert-tile Element}
  \Wogly{yellow green}{an Element that supports Magic}
  \Wogly{yellow orange}{an Element that supports Science}
  \Wogly{burnt sienna}{an Element that supports Hope}
  \Wogly{gold}{an Element that supports Fear}
  \Wogly{magenta}{an Element that supports War}
  \Wogly{navy blue}{an Element that supports Peace}
comment: |
  http://xavid.scripts.mit.edu/hitherby/print/Woglies/Wogly.html
  http://xavid.scripts.mit.edu/hitherby/print/Woglies/Wogly.pdf
